{
  "sections": {
    "banner": {
      "type": "main-collection-banner",
      "disabled": true,
      "settings": {
        "show_collection_description": true,
        "show_collection_image": false,
        "color_scheme": "scheme-1"
      }
    },
    "custom_liquid_TXazyY": {
      "type": "custom-liquid",
      "settings": {
        "custom_liquid": "{% render 'shx-header-subtitle', title: \"Entdecke unsere Vielfalt\", subtitle: \"Für Dich\" %}",
        "color_scheme": "",
        "padding_top": 40,
        "padding_bottom": 0
      }
    },
    "product-grid": {
      "type": "main-collection-product-grid",
      "custom_css": [

      ],
      "settings": {
        "products_per_page": 16,
        "columns_desktop": 4,
        "color_scheme": "scheme-1",
        "image_ratio": "square",
        "image_shape": "default",
        "show_secondary_image": true,
        "show_vendor": false,
        "show_rating": false,
        "enable_quick_add": false,
        "enable_filtering": true,
        "filter_type": "horizontal",
        "enable_sorting": true,
        "columns_mobile": "1",
        "padding_top": 36,
        "padding_bottom": 100
      }
    }
  },
  "order": [
    "banner",
    "custom_liquid_TXazyY",
    "product-grid"
  ]
}
